Source: python-agate
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               locales-all <!nocheck>,
               python-leather-doc <!nodoc>,
               python3-all,
               python3-babel <!nocheck>,
               python3-cssselect <!nocheck>,
               python3-doc <!nodoc>,
               python3-isodate <!nocheck> <!nodoc>,
               python3-leather <!nocheck> <!nodoc>,
               python3-lxml <!nocheck>,
               python3-parsedatetime <!nocheck> <!nodoc>,
               python3-pytimeparse <!nocheck> <!nodoc>,
               python3-setuptools,
               python3-slugify <!nocheck> <!nodoc>,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-tz <!nocheck>,
               furo,
               sphinx-common
Standards-Version: 4.0.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-agate
Vcs-Git: https://salsa.debian.org/python-team/packages/python-agate.git
Homepage: https://agate.readthedocs.org/
Rules-Requires-Root: no

Package: python3-agate
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-agate-doc <!nodoc>
Description: data analysis library optimized for human readability
 Agate is a Python data analysis library that is optimized for humans instead
 of machines. It is an alternative to numpy and pandas that solves real-world
 problems with readable code.
 .
 Why agate?
 .
   - A readable and user-friendly API.
   - A complete set of SQL-like operations.
   - Unicode support everywhere.
   - Decimal precision everywhere.
   - Exhaustive user documentation.
   - Pluggable extensions that add SQL integration, Excel support, and more.
   - Designed with iPython, Jupyter and atom/hydrogen in mind.
   - Pure Python. No C dependencies to compile.
   - Exhaustive test coverage.
   - MIT licensed and free for all purposes.
   - Zealously zen.
   - Made with love.
 .
 This package provides the modules for Python 3.

Package: python-agate-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: documentation for agate
 Agate is a Python data analysis library that is optimized for humans instead
 of machines. It is an alternative to numpy and pandas that solves real-world
 problems with readable code.
 .
 Why agate?
 .
   - A readable and user-friendly API.
   - A complete set of SQL-like operations.
   - Unicode support everywhere.
   - Decimal precision everywhere.
   - Exhaustive user documentation.
   - Pluggable extensions that add SQL integration, Excel support, and more.
   - Designed with iPython, Jupyter and atom/hydrogen in mind.
   - Pure Python. No C dependencies to compile.
   - Exhaustive test coverage.
   - MIT licensed and free for all purposes.
   - Zealously zen.
   - Made with love.
 .
 This package provides the documentation.
Build-Profiles: <!nodoc>
